package com.brilliance.isc.common.quemod.vo;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum QueHldflgStatus {
    PROCESSABLE("P","Processable"),
    LOCKED("L","Locked"),
    DELETED("D","Deleted");

    private final String value;
    private final String name;
}
